<?xml version="1.0" encoding="utf-8"?>
<doc>
<assembly><name>EpicPen</name></assembly>
<members>
<member name="P:ThisAssembly.Git.BaseTag">
 <summary>Base tag: </summary>
</member>
<member name="P:ThisAssembly.Git.Tag">
 <summary>Tag: </summary>
</member>
<member name="P:ThisAssembly.Git.Commits">
 <summary>Commits on top of base version: 712</summary>
</member>
<member name="P:ThisAssembly.Git.CommitDate">
 <summary>Commit date: 2021-01-04T14:13:17+00:00</summary>
</member>
<member name="P:ThisAssembly.Git.Sha">
 <summary>Sha: dc3b8184866c4f19f8a7d9ef4a3604b570301e09</summary>
</member>
<member name="P:ThisAssembly.Git.Commit">
 <summary>Commit: dc3b818</summary>
</member>
<member name="P:ThisAssembly.Git.Branch">
 <summary>Branch: 3.9</summary>
</member>
<member name="P:ThisAssembly.Git.RepositoryUrl">
 <summary>Repository URL: https://github.com/tank-studios/epicpen</summary>
</member>
<member name="P:ThisAssembly.Git.IsDirtyString">
 <summary>IsDirtyString: false</summary>
</member>
<member name="P:ThisAssembly.Git.IsDirty">
 <summary>IsDirty: false</summary>
</member>
<member name="P:ThisAssembly.Git.SemVer.Source">
 <summary>Source: Branch</summary>
</member>
<member name="P:ThisAssembly.Git.SemVer.DashLabel">
 <summary>Label with dash prefix: </summary>
</member>
<member name="P:ThisAssembly.Git.SemVer.Label">
 <summary>Label: </summary>
</member>
<member name="P:ThisAssembly.Git.SemVer.Patch">
 <summary>Patch: 712</summary>
</member>
<member name="P:ThisAssembly.Git.SemVer.Minor">
 <summary>Minor: 9</summary>
</member>
<member name="P:ThisAssembly.Git.SemVer.Major">
 <summary>Major: 3</summary>
</member>
<member name="T:ThisAssembly.Git.SemVer">
 <summary>Provides access to SemVer information for the current assembly.</summary>
</member>
<member name="P:ThisAssembly.Git.BaseVersion.Patch">
 <summary>Patch: 0</summary>
</member>
<member name="P:ThisAssembly.Git.BaseVersion.Minor">
 <summary>Minor: 9</summary>
</member>
<member name="P:ThisAssembly.Git.BaseVersion.Major">
 <summary>Major: 3</summary>
</member>
<member name="T:ThisAssembly.Git.BaseVersion">
 <summary>Provides access to the base version information used to determine the <see cref="SemVer" />.</summary>      
</member>
<member name="T:ThisAssembly.Git">
 <summary>Provides access to the git information for the current assembly.</summary>
</member>
<member name="T:ThisAssembly">
 <summary>Provides access to the current assembly information.</summary>
</member>
<member name="T:TextSurface.TextMoveCircle">
<summary>
UserControl defined in TextMoveCircle.xaml
</summary>
</member>
<member name="T:ToolTipSurface.NoToolbarToolTip">
<summary>
UserControl defined in NoToolbarToolTip.xaml
</summary>
</member>
<member name="T:ToolTipSurface.ToolTop">
<summary>
UserControl defined in ToolTip.xaml
</summary>
</member>
<member name="T:InkWindow.InkWindow">
<summary>
Window defined in InkWindow.xaml
</summary>
</member>
</members>
</doc>
